"Bitrate:" = "Bitrate:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2010 heavy_baby" = "Källkoden för Cabos är tillgängligt under GPL.\nCopyright © heavy_baby 2004-2010";
"Keyword:" = "Nyckelord:";
"Media:" = "Media:";
"Shutting down..." = "Stänger...";
"Size:" = "Storlek:";
"Sources:" = "Källor:";
"Speed:" = "Hastighet:";
"Version %i" = "Version %i";